Projekty
APINotifications

List notifications

Returns the latest 50 notifications of the authenticated user.

GET
/api/notifications

Returns the latest 50 notifications of the authenticated user.

Authorization

sessionAuth
cookiebetter-auth.session_token<token>

Better Auth session cookie (on HTTPS: __Secure-better-auth.session_token), forwarded to the login server's /api/auth/get-session

Response Body

OK

application/json
  1. response
Example Request
curl -X GET 'https://example.com/api/notifications'
Example Response
null